body#LoginForm{
    background-image:url("https://www.mhealth.com.au/wp-content/themes/mhealth/images/slider-img.jpg");
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    padding:10px;
}
.logo{
    display: block;
    margin: 50px auto;
}
.panel h2{
    color:#444444;
    font-size:25px;
    margin:0 0 8px 0;
}
h2:after {
    content: "";
    display: block;
    height: 3px;
    background: #28a745;
    width: 60px;
    margin: 10px auto 0;
}
.panel p {
    color:#777777;
    font-size:14px;
    margin-bottom:30px;
    line-height:24px;
}
.login-form .form-control {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
}
.main-div {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 2px;
    margin: 10px auto 30px;
    max-width: 500px;
    padding: 40px 50px 35px;
}
.login-form .form-group {
    margin-bottom:10px;
}
.login-form{
    text-align:center;
}
.forgot a {
    color: #777777;
    font-size: 14px;
    text-decoration: underline;
}
.login-form  .btn {
    color: #ffffff;
    font-size: 20px;
    width: 100%;
    line-height: 1;
    padding: 15px;
    text-transform: uppercase;
    font-weight: 600;
}
.error {
    display: none;
    margin-top: 5px;
    text-align: left;
    color: red;
    font-size: 13px;
}
form a{
    display: block;
    text-align: left;
    margin-top: 10px;
    color: #848484;
    font-size: 15px;
}
@media (max-width: 480px){
    .main-div {
        padding: 30px 30px 25px;
    }
}